// Luiza Rezende

//Programa que lê uma frase e imprime cada palavra da frase em uma linha. (Questão 12 - Lista 04)

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#define MAX 80

int main() {
    char frase[MAX];
    int n, i;

    printf("Insira uma frase:\n");

    gets(frase);

    n = strlen(frase);

    for(i=0; i<n; i++){
        if(frase[i]==' '){
            printf("\n");
        }else{
            printf("%c", frase[i]);
        }
}

return 0;
}

